## atheist 0.20100416

=== doc/Makefile ===
--- 
+++ 
@@ -37,6 +37,8 @@
 
 clean:
 	$(RM) -r _build/
+	$(RM) Atheist.pdf
+
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
 	@echo
