## atheist 0.20100717

=== Makefile ===
clean:
	find . -name *.pyc | xargs rm
	find . -name *.pyo | xargs rm
	find . -name *~ | xargs rm
	$(MAKE) -C doc clean
