=== debian/changelog ===
atheist (0.20100717-1) unstable; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 28 Jul 2010 16:28:44 +0200

atheist (0.20100630-1) UNRELEASED; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Jun 2010 22:27:09 +0100

atheist (0.20100613-3) UNRELEASED; urgency=low

  * python-pycurl remove entirely

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 17 Jun 2010 13:23:13 +0200

atheist (0.20100613-2) UNRELEASED; urgency=low

  * Changed to python 2.5

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 16 Jun 2010 13:03:25 +0200

atheist (0.20100613-1) UNRELEASED; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 13 Jun 2010 22:15:50 +0200

atheist (0.20100523-1) UNRELEASED; urgency=low

  * New upstream release

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 01 Jun 2010 01:13:11 +0200

atheist (0.20100522-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload
  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 22 May 2010 21:16:57 +0100

atheist (0.20100513-2) UNRELEASED; urgency=low

  * Documentation patch applied. Thanks to Ignacio. (Closes: #581178).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 17 May 2010 10:36:22 +0200

atheist (0.20100513-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * general-use funcs from pyarco

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 13 May 2010 19:43:58 +0100

atheist (0.20100511-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 11 May 2010 17:14:27 +0200

atheist (0.20100510-1) UNRELEASED; urgency=low

  * New upstream release.
  * Upstream bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 10 May 2010 20:57:41 +0200

atheist (0.20100416-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 03 May 2010 17:41:52 +0200

atheist (0.20100414-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * More minor bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 14 Apr 2010 11:34:50 +0200

atheist (0.20100413-3) UNRELEASED; urgency=low

  * Minor bugfixes

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 21:34:36 +0200

atheist (0.20100413-2) UNRELEASED; urgency=low

  * Adapted for python2.6.
  * athcmd.py used instead ath_launcher.py.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 13 Apr 2010 19:20:10 +0200

atheist (0.20100413-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 13 Apr 2010 13:35:46 +0200

atheist (0.20100407-1.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 07 Apr 2010 12:07:46 +0200

atheist (0.20100305-2) unstable; urgency=low

  * libjs-jquery binary depend added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 22 Mar 2010 11:58:29 +0100

atheist (0.20100305-1) unstable; urgency=low

  * New upstream release.
  * Removed launcher patch.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 04 Mar 2010 19:39:42 +0100

atheist (0.20100302-1) unstable; urgency=low

  * New upstream author release.
  * Updated man page (Closes: #569161).
  * Updated package for python 2.6 (Closes: #571145).
  * Using pysupport.
  * atheist launched by using bash script for 'cols' option.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 02 Mar 2010 18:48:20 +0100

atheist (0.20100126-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 27 Jan 2010 10:21:40 +0100

atheist (0.20091009-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 09 Oct 2009 13:47:22 +0200

atheist (0.20091007-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Wed, 07 Oct 2009 13:20:42 +0200

atheist (0.20091006-2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <oscaracena@gmail.com>  Mon, 16 Nov 2009 13:41:25 +0100

atheist (0.20091103-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 16:38:24 +0100

atheist (0.20091103-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Small bug fixes

 -- David Villa <David.Villa@uclm.es>  Tue, 03 Nov 2009 11:38:37 +0100

atheist (0.20091102-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Mon, 02 Nov 2009 13:26:03 +0100

atheist (0.20091015-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Oscar Aceña <Oscar.Acena@uclm.es>  Thu, 15 Oct 2009 09:17:31 +0200

atheist (0.20091007-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- David Villa <David.Villa@uclm.es>  Wed, 07 Oct 2009 12:37:04 +0200

atheist (0.20091006-1) unstable; urgency=low

  * New upstream author release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 06 Oct 2009 17:34:50 +0200

atheist (0.20090921-1) unstable; urgency=low

  * New upstream author release.
  * Included changelog.atheist.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 14 Sep 2009 13:36:31 +0200

atheist (0.20090906-2) unstable; urgency=low

  * Typo at package description fixed (Closes: #545684).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 08 Sep 2009 17:52:37 +0200

atheist (0.20090906-1) unstable; urgency=low

  * Package was wrongly labeled as architecture any.
  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Sun, 06 Sep 2009 11:56:09 +0200

atheist (0.20090903-1) unstable; urgency=low

  * New upstream release.


