=== debian/control ===
Source: atheist
Section: devel
Priority: optional
Maintainer: Cleto Martin Angelina <cleto.martin@gmail.com>
Uploaders: Francisco Moya <paco@debian.org>, David Villa Alises <David.Villa@uclm.es>
Homepage: https://savannah.nongnu.org/projects/atheist/
Build-Depends: cdbs, debhelper (>= 7.0.50~), python-sphinx (>= 0.6.2),
 python-support, python, xsltproc (>= 1.1.24), docbook-xsl (>= 1.75.2)
Standards-Version: 3.9.1

Package: atheist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xmpp,
 libjs-jquery, nmap, curl
Description: A general purpose command-line testing tool
 Atheist allows you to specify the behaviour of your tests in a
 declarative way using many predefined structures (such as Task,
 Conditions, Daemons, etc.) and provides detailed statistics.
 .
 The programmer describes the test behaviour in a .test file and
 atheist runs every test found. It is possible to check and prepare
 the system by writting setup and teardown files that are executed
 after and before each test.
