=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
VERSION=$(shell python -c "from atheist import VERSION; print VERSION")

BUILDDOC=$(CURDIR)/doc/_build
HTML=$(BUILDDOC)/html

build/atheist:: debian/atheist.1 $(HTML)

$(HTML):
	$(MAKE) -C doc html

debian/atheist.1: debian/atheist.xml
	xsltproc -o $@ --param man.charmap.use.subset "0" --novalid --nonet $(DB2MAN) $<

install/atheist::
	mkdir -p $(CURDIR)/debian/atheist/usr/bin $(CURDIR)/debian/atheist/usr/lib/atheist/
	install -m 755 $(CURDIR)/debian/atheist.run $(CURDIR)/debian/atheist/usr/bin/atheist
	install -m 644 $(CURDIR)/athcmd.py $(CURDIR)/debian/atheist/usr/lib/atheist/
	-$(RM) $(BUILDDOC)/html/_static/jquery.js
	ln -sf /usr/share/javascript/jquery/jquery.js $(BUILDDOC)/html/_static/

clean::
	-$(RM) debian/atheist.1
	$(MAKE) -C doc clean

build-orig-source:
	mkdir -p atheist-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=\.svn --exclude=\*.pyc \
		--exclude=atheist-$(VERSION) --exclude=accounts.txt -cf - . \
		| ( cd atheist-$(VERSION) && tar xf - )
	tar -czf ../tarballs/atheist_$(VERSION).orig.tar.gz atheist-$(VERSION)
	$(RM) -r atheist-$(VERSION)
