## atheist 0.20101024

=== debian/changelog ===
atheist (0.20101024-1) unstable; urgency=low

  * Upstream minimal bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 25 Oct 2010 22:50:37 +0200

atheist (0.20101022-1) unstable; urgency=low

  * Upstream bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 22 Oct 2010 17:05:11 +0200

atheist (0.20101019.1-1) unstable; urgency=low

  * bugfix: plugins/net.py.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 17:19:05 +0200

atheist (0.20101019-1) unstable; urgency=low

  * New uptream release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 19 Oct 2010 00:55:51 +0200

atheist (0.20101018.1-1) unstable; urgency=low

  * bug fix: method __eq__ for all the Conditions

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 21:20:12 +0200

atheist (0.20101018-1) unstable; urgency=low

  * New upstream release.
  * python-iniparse depend added.

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Oct 2010 01:47:17 +0200

atheist (0.20100821-2) unstable; urgency=low

  * python-mock and python-pyinotify depends added.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 24 Aug 2010 20:03:59 +0200

atheist (0.20100821-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 21 Aug 2010 03:22:00 +0200

atheist (0.20100806-1) unstable; urgency=low

  * Avoid logging from tests.

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 06 Aug 2010 19:36:55 +0200

atheist (0.20100802.1-1) unstable; urgency=low

  * More upstream's examples included.
  * Fixed little bug in Type.py for multiple lines with the same delimiter.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 16:36:35 +0200

atheist (0.20100802-2) unstable; urgency=low

  * Net.py and net plugin fails on python 2.6 due socket library. Fixed.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 02 Aug 2010 10:41:01 +0200
