=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: atheist
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-xmpp,
- libjs-jquery, nmap, curl
+ libjs-jquery, nmap, curl, python-pyinotify, python-mock, python-notify,
+ python-iniparse
 Description: A general purpose command-line testing tool
  Atheist allows you to specify the behaviour of your tests in a
  declarative way using many predefined structures (such as Task,
