## atheist 0.20110402

=== Makefile ===
clean:
	find . -name *.pyc -delete
	find . -name *.pyo -delete
	find . -name *~ -delete
	$(MAKE) -C doc clean
