=== debian/changelog ===
atheist (0.20110402-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed python-support dependency in favor of dh-python (Closes: #785962)

 -- Valerie Young <spectranaut@gmail.com>  Wed, 19 Aug 2015 22:14:28 +0200

atheist (0.20110402-2) unstable; urgency=low

  * Fixed spelling mistakes at description (thanks to Laszlo Boszormenyi).
  * Updated to new dh build system.
  * Using dh_sphinxdoc to avoid embedded javascript files.

 -- Cleto Martín <cleto.martin@gmail.com>  Sun, 19 Feb 2012 16:25:45 +0100

atheist (0.20110402-1) unstable; urgency=low

  * New upstream release.
  * Little change in package synopsis description.
  * Bug fix: "UnitTestCase doesn't remove generated files", thanks to
    José Luis Segura Lucas (Closes: #596814).
  * Bug fix: "OutContains is not implemented", thanks to Serafeim
    Zanikolas (Closes: #606275).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 07 Apr 2011 12:08:11 +0200

atheist (0.20110329.1-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 29 Mar 2011 01:24:55 +0200

atheist (0.20110328-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 28 Mar 2011 19:31:54 +0200

atheist (0.20110325-1) unstable; urgency=low

  * New location for temporary files

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 25 Mar 2011 15:55:55 +0100

atheist (0.20110320-1) unstable; urgency=low

  * XUnit plugin

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 20 Mar 2011 02:44:50 +0100

atheist (0.20110317-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 19 Mar 2011 02:44:50 +0100

atheist (0.20110105.1-1) unstable; urgency=low

  * Minimal upstream bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 05 Jan 2011 17:36:04 +0100

atheist (0.20110104-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 04 Jan 2011 20:52:48 +0100

atheist (0.20101216-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 16 Dec 2010 18:15:33 +0100

atheist (0.20101129-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 29 Nov 2010 17:13:14 +0100

atheist (0.20101120-1) unstable; urgency=low

  * New upstream release.

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 20 Nov 2010 18:14:15 +0100

atheist (0.20101119-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 19 Nov 2010 21:45:06 +0100

atheist (0.20101114-1) unstable; urgency=low

  * New upstream release.
  * New 'misconfig' key-val
  * New ImapReader plugin

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 15 Nov 2010 14:10:42 +0100

atheist (0.20101102-2) unstable; urgency=low

  * New upstream release. New --notify-ok option for notifiers.

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 07 Nov 2010 02:53:10 +0100

atheist (0.20101102-1) unstable; urgency=low

  * New upstream release. New --plain option

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 02 Nov 2010 23:13:43 +0100
